@charset "UTF-8";
/* CSS Document */


/****   Layout général   ****/

body {
	background: none #ffffff;
}

#header {
	background: none;
	text-align: center;
	margin: 5px 0 15px;
	border-bottom: 1px solid #333366;
	padding: 0 0 5px;
}

div.breadcrumb {
	display: none;
}

#sidebar-first {
	width: 128px;
	margin: 0 20px 0 0;
	background: none;
}

#content-inner {
	margin-left: 148px;
}

#footer {
	background: none;
	text-align: center;
	margin: 15px 0 0;
	border-top: 1px solid #333366;
	padding: 5px 0 0;
	font-size: 90%;
	letter-spacing: 1.5px;
}


/****    Textes    ****/

body {
	color: #4A576A;  /* Couleur 1  */
	font-family: "Trebuchet MS", "Helvetica";
}

h1#site-name {
	margin: 0;
	padding: 0;
}

h1#site-name a {
	color: #333366; /*  Couleur 2  */
}

h1#site-name a:hover {
	color: #5F4832;    /* Couleur 3  */
	font-weight: 300;
}

#header #site-slogan {
	font-size: 140%;
}


/****    HyperLiens     *****/

a, a:visited, a:link {
	color: #5F4832;    /* Couleur 3  */
	text-decoration: none;
}

a:hover {
	color:#333366;  /* Couleur 2  */
}


/****   Accuei   ****/

.front .views-field-image-image {
	text-align: center;
}

/****  Pages Photos View  ****/

h1.title {
	padding: 0;
	line-height: 1em;
}

div.view-Photographies .view-header {
	margin: 0 0 15px;
}

div.view-Photographies img.image-thumbnail {
	height: 250px;
	width: 250px;
	margin: 0 31px 26px 0;
}

.logged-in div.view-Photographies img.image-thumbnail {
	height: 250px;
	width: 250px;
	margin: 0 31px 0 0;
}

div.view-Photographies div.item-list {
	margin: 0 0 0 -5px;
}

div.view-Photographies ul.pager a, div.view-Photographies ul.pager a:link, div.view-Photographies ul.pager a:visited {
	color: #5F4832;    /* Couleur 3  */
	padding: 3px 8px;
}

div.view-Photographies ul.pager a:hover {
	color:#333366;  /* Couleur 2  */
	font-weight: normal;
	background-color:  #4A576A;  /* Couleur 1  */
}

div.view-Photographies ul.pager {
	text-align: left;
}	

div.view-Photographies ul.pager li.pager-current {
	border: 1px solid #333366;
	padding: 3px 8px;
	margin: 0 5px;
}

div.view-Photographies ul.pager li.pager-item {
	border: 1px solid #333366;
	padding: 3px 0;
	margin: 0 5px;
}

div.view-Photographies ul.pager li.pager-next, div.view-Photographies ul.pager li.pager-last, div.view-Photographies ul.pager li.pager-previous, div.view-Photographies ul.pager li.pager-first {
	border:  1px solid #333366;
	padding: 3px 0;
	margin:0 5px;
}

#imageDataContainer {
	font-family:  "Trebuchet MS", "Helvetica";
	font-size: 90%;
}


/******  Page de photo indivisuelle (seulement à cause du rss)  *******/

.node-type-image .submitted, .node-type-image #content-area p, .node-type-image .taxonomy, .node-type-image .links {
	display: none;
}

.node-type-image h1 {
	margin-bottom: 25px;
}


/******   Page Les + récentes *****/
.page-nouveau h1 {
	margin-bottom: 25px;
}

.page-nouveau .views-field-name {
	position: relative;
	bottom: 29px;
}


/******  Page À propos + Page Contact   *****/

.node-type-page #content-area, .page-contact #content-area {
	margin: 25px 0 0 0;
}


/******    Page Rechercher    ******/

.page-rechercher #content-top {
	margin: 0 0 25px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #333366;
}

.page-rechercher .faceted-search-numbering {
	display: none;
}


/****   Sidebar  ****/

#sidebar-first ul.menu, #sidebar-first ul.menu li {
	margin: 0;
	padding: 0;
}

 #sidebar-first #block-menu-primary-links ul.menu li {
	font-size:105%;
	line-height:145%;
 }

#sidebar-first ul.menu li.leaf {
	list-style-type: none;
	list-style-image: none;
}

#sidebar-first ul.menu a, #sidebar-first ul.menu  a:link, #sidebar-first ul.menu a:visited { 
	color: #333366;    /* Couleur 2  */
}

#sidebar-first ul.menu a:hover { 
	color: #4A576A;    /* Couleur 1  */
	font-weight: bold;
}

#sidebar-first ul.menu a.active { 
	color: #5F4832;    /* Couleur 3  */
	font-weight: normal;
}

#sidebar-first ul.menu li.active-trail {
	list-style-image: url("../../../../misc/menu-collapsed.png");
}

#sidebar-first ul.menu li.sport {
	border-bottom: 1px dotted #333366;
	margin:0 0 10px;
	padding:0 0 5px;
}

#sidebar-first ul.menu li.connexion {
	display: none;
}

#sidebar-first .block-user, #sidebar-first .block-masquerade {
	margin: 10px 0;
	padding: 5px;
	background: #CCCCCC;
	border: 1px dotted #333366;
}

#sidebar-first .block-user h3, #sidebar-first .block-masquerade h3 {
	font-size: 100%;
}


/***   Footer   ****/

	
#footer #block-multiblock-1 {
	margin: 0 0 0 32px;
}

#footer ul.menu {
	padding: 0;
}

#footer .block li {
	border-right: 1px solid #333366;
}

#footer .block li {
	display: inline;
	margin:0 2px;
	padding:0 4px 0 0;
}

#footer #block-multiblock-1 li.last {
	border: none;
}

#block-block-1 {
	clear: both;
}

